/*
project: stylesheet, screen media
author : ois
date   : August 2007
*/

/* -- primary layout --------------- */

html, body {
	margin: 0;
	padding: 0;
	}

body 	{
	color: #000;
	background-color: #E8E8E8; /* #F3F5F6; #EBEAE7; */
	text-align: center;
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	line-height: 140%;
	}

div#wrapper {
	position: relative;
	width: 780px;
	background-color: #fff;
	margin: 20px auto;
	padding: 0;
	text-align: left;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	}

#header {
	position: absolute;
	width: 760px;
	height: 90px;
	top: 0px;
	left: 0px;
 	background: #fff url(grfx/tdmnewsdigest_headerbg.gif) top right;
	overflow: hidden;
	}

div#content {
	      min-height: 1250px;
	      height: auto;
	      _height: 1250px;
	      /* css-underscore-hack.html */
	text-align:left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 0;
	padding-top: 100px;
	padding-bottom: 40px;
	}

div#content p#issue {
	margin-top:-5px;
	font-size: 11px;
	color: #666;
	}

div.box {
	float: left;
	width: 30%;
	height: 240px;
	margin-right:6px;
	padding:4px;
	padding-left:8px;
	font-size: 11px;
        background-color: #FDF3DB;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}

div#twitter {
	float: left;
	width: 490px;
	height: 240px;
	margin-right:8px;
	padding:4px;
	font-size: 11px;
        background-color: #FDF3DB;
       	}
	
.box h5 {
	MARGIN:0;
	padding:0;
	color:#900;
	}	

.box p {
	MARGIN:0;
	padding:0;
	}	

/* -- HTML Tags & typography */

blockquote {
	margin-left: 2em;
	font-size: 0.9em;
	display: block;
	}

h1 {	margin:0; padding:0; }

h1 a {	background: transparent;
	text-indent: -9999px;
	width: 100%;
	height: 155px;
	text-decoration: none;
	display: block;
	}

h2 {	color: #008; 
	margin:0; 
	padding:0; 
	font-size: 15px; 
	line-height: 1.2em; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	}
	
h2 span {
	font-size: 14px; 
	font-style: italic; 
	font-weight: normal; 
	}
	
h3 {	
	color: #900; 
	font-size: 14px;
        background-color: #fea;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:3px;
	margin-right:8px;
	}

h4 { 	color: #008; 
	font-size: 13px;
	}


h5 {	color: #008; 
	font-size: 12px;
	}
	
h6 { 	color: #666;
	font-size: 12px;
	margin:0;
	padding:0;
	padding-left: 2px;
 	background-color: #e0e0e0;
 	border-top: 2px solid #c0c0c0;
	}

.brk { clear: both; }

/* -- footer */ 

#footer {
	border-top: 1px solid #c0c0c0;
	width: 740px;
        height: 40px;
	margin: 0;
	padding: 10px;
	margin-top: 10px;
	margin-left: 10px;
	padding-bottom: 0px;
	}

p#copyright {
	padding-top:0;
	margin:0;
	font-size: 11px;
	}		

#eventsblock {
	font-family: verdana;
	font-size: 11px;
	width: 740px;
	height: 100px;
	background-color: #ecf8ff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-top:10px;
	}	

#eventsblock td {
	font-family: verdana;
	font-size: 10px;
	padding:5px;
	}

#eventsbox h3 {
	background-color: white;
	font-size:12px;
	}

#eventsbox li {
	margin-bottom: 15px;
	}
/* addthis */

div.addthis_toolbox {
	position: absolute;
	top: 100px;
	right: 15px;
	}
	
.tdmnewsinsitelink {
	text-decoration: none;
	color: #008;
	}
	
ul#socialmedia {
	position: absolute;
 	top: 15px;
 	left:648px; 
	width: 100px;
	margin:0;
	padding:0;
	list-style-type: none;
	}
	
ul#socialmedia li a {
	width: 40px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	float: left;
	}	
	
ul#socialmedia li#smtw a { background: transparent url(/grfx/twitter_icon14x14.gif)   0 0 no-repeat; width: 25px; height: 16px; float: left; } 
ul#socialmedia li#smfb a { background: transparent url(/grfx/facebook-icon-14x14.png) 0 0 no-repeat; width: 25px; height: 16px; float: left; } 
ul#socialmedia li#smgp a { background: transparent url(/grfx/linkedin-icon-14x14.png) 0 0 no-repeat; width: 25px; height: 16px; float: left; } 
ul#socialmedia li#smrs a { background: transparent url(/grfx/feed-icon.gif)           0 0 no-repeat; width: 25px; height: 16px; float: left; } 
ul#socialmedia li#smem a { background: transparent url(/grfx/email.png)               0 0 no-repeat; width: 25px; height: 16px; float: left; } 
	
ol.listing 		, ul.listing  		  {padding-top:1em;}
ol.listing li 		, ul.listing li 	  {padding-bottom:1em; padding-left:0;}
ol.listing li a         , ul.listing li a         {color: #36c; text-decoration: none;}
ol.listing li a:link    , ul.listing li a:link    {color: #36c; text-decoration: none;}
ol.listing li a:visited , ul.listing li a:visited {color: #a61; text-decoration: none;}
ol.listing li a:hover   , ul.listing li a:hover   {color: #008; text-decoration: underline;}
ol.listing li a:active  , ul.listing li a:active  {color: #36c; text-decoration: none;}
